<?php
date_default_timezone_set('Asia/Jakarta'); 
$db_server="localhost";
$db_database="linq3831_webreport";
$db_username="linq3831_admin";
$db_password="Otomax2025!";


$koneksi=mysqli_connect($db_server,$db_username,$db_password);
$tanggal=date("Y-m-d H:i:s");

?>
